@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Microsoft YaHei"; overflow-x:hidden; background:none;color: #252525;}
img{ border:0;}
.clear{ clear:both;}
.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.cen1544{width:1544px; margin:0 auto; overflow:hidden;}

.banner{background: url(../images/banner.jpg) no-repeat center;width: 100%;height: 650px;margin: 0 auto;overflow: hidden;}
.bx1{background: url(../images/img_01.jpg) no-repeat center;width: 100%;height: 1176px;margin: 0 auto;overflow: hidden;}
.bx2{width: 1200px;background: #fff;margin: 0 auto;padding: 46px 0 54px 0;}
.p1{font-size: 40px;font-weight: bold;color: #3d3c3c;text-align: center;}
.p2{font-size: 24px;color: #3d3c3c;text-align: center;margin-top: 12px;}
.p3{font-size: 22px;color: #3d3c3c;line-height: 36px;width: 1158px;margin: 20px auto 0 auto;}
.bx3{width: 1158px;background: #3d3c3c;margin: 18px auto 0 auto;padding: 8px 0 26px 0;}
#youku1{width: 1142px;height: 608px;margin: 0 auto;}
.bx3 p{font-size: 22px;line-height: 30px;color: #fff;width: 1110px;margin: 16px auto 0 auto;}
.a1{width: 844px;line-height: 92px;border-radius: 92px;background: #b90d0d;font-size: 30px;text-align: center;font-weight: bold;color: #fff;display: block;margin: 0 auto 68px auto;}
.a1:hover{color: #fff;}
.bx4{background: url(../images/img_03.jpg) no-repeat center;width: 100%;height: 1839px;margin: 0 auto;overflow: hidden;}
.ul1 li{width: 1200px;height: 372px;margin: 24px auto 0 auto;}
.ul1 li a{width: 227px;line-height: 43px;border-radius: 43px;background: #b90d0d;font-size: 22px;color: #fff;text-align: center;display: inline-block;margin: 265px 0 0 849px;}
.ul1 li a:hover{color: #fff;}
.ul1 li:nth-child(1){background: url(../images/img_04.jpg) no-repeat center;margin-top: 48px;}
.ul1 li:nth-child(2){background: url(../images/img_05.jpg) no-repeat center;}
.ul1 li:nth-child(3){background: url(../images/img_06.jpg) no-repeat center;}
.ul1 li:nth-child(4){background: url(../images/img_07.jpg) no-repeat center;}
.bx5{background: url(../images/img_09.jpg) no-repeat center;width: 100%;height: 751px;margin: 0 auto;overflow: hidden;}
.bx6{width: 489px;float: right;margin-right: 5px;padding-top: 38px;}
.input{width: 489px;line-height: 70px;height: 70px;border-radius: 8px;box-sizing: border-box;border: 0;background: #f2f2f2;font-size: 22px;color: #000;display: block;outline: none;padding-left: 26px;margin: 16px auto 0 auto;}
.bt{width: 410px;line-height: 82px;height: 82px;border-radius: 82px;box-sizing: border-box;border: 0;background: #b90d0d;text-align: center;font-size: 30px;font-weight: bold;color: #fff;margin: 45px auto 0 auto; display:block; outline:none;}
.a2{width: 410px;line-height: 82px;border-radius: 82px;background: #b90d0d;font-size: 30px;text-align: center;font-weight: bold;color: #fff;float: left;display: block;margin: 26px 0 63px 86px;}
.a2:hover{color: #fff;}
.bx7{background: url(../images/img_12.jpg) no-repeat center;width: 100%;height: 531px;margin: 0 auto;overflow: hidden;}
.bx8{width: 1200px;height: 328px;background: #fff;border-radius: 8px;margin: 30px auto 0 auto;box-sizing: border-box;padding-top: 35px;}
.ul2 li .p4{font-size: 24px;font-weight: bold;color: #3d3c3c;float: left;line-height: 43px;margin: 16px 0 0 75px;}
.ul2 li .p5{font-size: 10px;color: #3d3c3c;float: left;margin: 0 20px;line-height: 43px;margin-top: 16px;}
.ul2 li a{width: 202px;line-height: 43px;border-radius: 43px;display: block;float: left;background: #b90d0d;font-size: 22px;color: #fff;text-align: center;margin-top: 16px;}

#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}